{% extends 'base.html.twig' %}

{% block title %}Index des NFTs{% endblock %}

{% block body %}
    <h1>Index des NFTs</h1>
        <table class="table">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Nom de NFT</th>
                    <th>Description</th>
                    <th>Chemin d'URL</th>
                    <th>ETH</th>
                    <th>Utilisateur</th>
                    <th>Actions</th>
                    <th>Users</th>

                </tr>
            </thead>
            <tbody>
            {% for nft in nfts %}
                <tr>
                    <td>{{ nft.id }}</td>
                    <td>{{ nft.nameNft }}</td>
                    <td>{{ nft.description }}</td>
                    <td>{{ nft.pathURL }}</td>
                    <td>{{ nft.priceEth }}</td>
                    <td>{{ nft.user }}</td>
                    <td>
                        <a href="{{ path('app_nft_show', {'id': nft.id}) }}">Afficher</a>
                        <a href="{{ path('app_nft_edit', {'id': nft.id}) }}">Modifier</a>
                        <a href="{{ path('app_nft_delete', {'id': nft.id}) }}">Suprimer</a>
                    </td>
                </tr>
            {% else %}
                <tr>
                    <td colspan="6">>Aucun enregistrement trouvé</td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
        <a href="{{ path('app_nft_new') }}">Créer nouveau</a>
{% endblock %}
